Bug 75114 - this form sucks ass!!!!!
this form sucks ass!!!!!
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 12:39 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-18 14:00:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
i don't know... (76.74 KB, text/plain)
2002-10-04 12:40 EDT, Need Real Name
no flags Details
Comment (77.37 KB, text/plain)
2002-10-04 12:39 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-10-04 12:39:44 EDT
Created attachment 915032 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Need Real Name 2002-10-04 12:40:45 EDT
Created attachment 78644 [details]
i don't know...
Comment 2 Matt Wilson 2004-01-18 14:00:38 EST
make sure your media is intact.

Note You need to log in before you can comment on or make changes to this bug.